// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$greenMain: #018202;
$teal: #4dc0b5;
$cyan: #6cb2eb;
$blueSocialNetworks: #6abafc;
$gray : #c4c3c3;
$gay : #c4c3c3;
$dark: #585858;
$dark-background: #1d1d1d;
$oscure: #585858;
$hover-dark: #8e8c8c;
$black: #070000;
$white: #f6f5f5;
$light: #acdff6;

$borderCard: #c7c7c7;
$bgCard: #e8e9e7;
$textCard: #2e2e2e;
$titleCard: #0d314d;
$strong: #1b6eb0;
$backJumbotron: #ccd9e7;
$linkLeagues: #fba31b;
$textTitles: #007749;

$primary-color: #384859;
$primary-dark-color: #2d3a47;
$primary-color-active: #536a7d;
$primary-color-hover: #4dccff;
$primary-color-link-active: #ffffff;
$primary-color-link: #8e97a0;

$background-login: #4b4b4b;

$color-primary: #cc468e;
$color-secondary: #b70464;

//Fonts
$fontTitle: 'Arial', sans-serif;

// Resolutions
$sm: 36rem;
$md: 48rem;
$lg: 62rem;
$xl: 75rem;
$xxl: 87.5rem;


$button: #b3b3b3;
$button-color: #0a0a0a;
$shadow: #000;
$bg: #737373;
$header: #7a7a7a;
$color: #fafafa;
$lit-header: #e6e6e6;
$speed: 2s;
